/* -------------- b-footer -------------- */
.b-footer{
    background: #545454;
    padding: 45px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0px;
    max-width: 100%;
    margin: 0px auto 0;
    position: relative;
    z-index: 1;
    transition: 0.3s;
	color:white;
}

body.big-container .b-footer{
    max-width: 1420px;
    transition: 0.3s;
}
.b-footer .container{
    padding-left: 20px;
    padding-right: 20px;
}

.front-page .b-footer:after{
    display: block;
}
.b-footer__content{
    padding: 0 0 15px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.b-footer__block{

}
.b-footer__block-name{
    font-weight: 600;
    font-size: 18px;
    
    color: #373737;;
    display: block;
    margin: 0 0 20px 0;
}
.b-footer__block p{
    font-weight: 500;
    font-size: 14px;
    color: unset;
    line-height: normal;
}
.b-footer__item{

}
.b-footer__item-title{
    font-weight: 700;
    font-size: 18px;
    color: #ffffff;
    margin: 0 0 20px 0;
}
.b-footer__item-title_drop{
    pointer-events: none;
}
.b-footer__item-title_drop i{
    display: none;
}
.b-footer__item-nav{
    margin: 0 0 15px 0;
}
.b-footer__item-nav:last-child{
    margin-bottom: 0px;
}
.b-footer__item-nav ul{

}
.b-footer__item-nav ul li{
    margin: 0 0 10px 0;
}
.b-footer__item-nav ul li:last-child{
    margin-bottom: 0px;
}
.b-footer__item-nav ul li a{
	display: block;
    font-weight: 500;
    font-size: 14px;
    color: #c9c9c9;
	    text-decoration: none;
}

.b-footer__item-nav ul li a:hover{
	text-decoration: underline;
}

.b-footer__pay{

}
.b-footer__pay-title{
	font-weight: 600;
    font-size: 14px;
    color: #ff9900;
    margin: 25px 0 15px 0;
}
.b-footer__pay ul{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
	
}
.b-footer__pay ul li{
    width: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 100%;
    margin: 0 10px 0 0;
	filter: invert(100%) sepia(0%) saturate(7456%) hue-rotate(138deg) brightness(118%) contrast(91%);
}

.b-footer__pay ul li:hover{
	filter: invert(79%) sepia(31%) saturate(7475%) hue-rotate(1deg) brightness(105%) contrast(102%);
}


.b-footer__pay ul li img{
    width: auto;
}
.b-footer__pay ul li:last-child{
    margin-right: 0px;
}

.b-footer__mail{
	display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    background: orange;
    transition: 0.3s;
    margin: 0px 0px 15px;
    padding: 12px 16px;
    height: 40px;
    border-radius: 7px;
    width: 100%;
}
.b-footer__mail i{
    margin: 0 7px 0 0;
}
.b-footer__mail:hover{
    text-decoration: none;
    opacity: 0.8;
    transition: 0.3s;
	color: white;
}
.b-footer__mail:active{
    opacity: 0.9;
    transition: 0.3s;
}
.b-footer__social{
    margin: 0 0 20px 0;
}
.b-footer__social-title{
    font-weight: 600;
    font-size: 14px;
    color: unset;
    margin: 40px 0 8px 0;
}
.b-footer__social ul{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.b-footer__social ul li{
	margin: 0 10px 0 0;
    width: 50%;
    color: white;
    background: #3a3a3a;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.b-footer__social ul li:last-child{
    margin-right: 0px;
}
.b-footer__social ul li a{
	width: 36pxpx;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    color: unset;
    text-decoration: none;
    padding: 6px;
	color: white !important;
}

.b-footer__social ul li a img{
    max-width: 20px;
    margin-right: 10px;
	filter: invert(100%) sepia(0%) saturate(7456%) hue-rotate(138deg) brightness(118%) contrast(91%);
}

.b-footer__social ul li a:hover img{
	filter: invert(79%) sepia(31%) saturate(7475%) hue-rotate(1deg) brightness(105%) contrast(102%);
}

.b-footer__social ul li:hover{
	background: white;
}

.b-footer__social ul li:hover a{
	color: black !important;
}

.b-footer__apps{

}
.b-footer__apps-row{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.b-footer__apps-row a{
    display: block;
    margin: 0 5px 0 0;
}
.b-footer__copyright{
	background: #000000;
    font-weight: 500;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    position: relative;
    border-radius: 0;
    padding: 20px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.b-footer__copyright-text{
    position: relative;
    z-index: 5;
}

@media (max-width: 991px) {
    .b-footer:after{
        bottom: 99%;
    }
    .b-footer__content .row > div{
        margin-bottom: 30px;
    }
    .b-footer__content .row > div:first-child{
        width: 100%;
    }
    .b-footer__content .row > div:last-child{
        margin-bottom: 0px;
    }
}
@media (max-width: 767px) {
    .b-footer{
        padding: 30px 0 0 0;
    }
    .b-footer .container{
        padding-left: 15px;
        padding-right: 15px;
    }
    .b-footer__content-col{
        margin-bottom: 15px;
    }
    .b-footer__content-col:last-child{
        margin-bottom: 0px;
    }
    .b-footer__content-col_2 {
        order: 1;
        margin-bottom: 15px !important;
    }
    .b-footer__content-col_3{
        order: 2;
    }
    .b-footer__content-col_1{
        order: 3;
    }
    .b-footer__content-col_4{
        order: 4;
    }
    .b-footer__pay{
        display: none;
    }
    .b-footer__item-nav{
        margin: 0;
    }
    .b-footer__item-nav ul li {
        margin: 0 0 8px 0;
    }
    .b-footer__block{
        text-align: left;
    }
    .b-footer__block-name{
        margin: 0 0 10px 0;
    }
    .b-footer__block p{
        font-weight: 400;
        font-size: 14px;
        color: unset;
    }
    .b-footer__item-title_xs{
        display: none;
    }
    .b-footer__apps .b-footer__item-title{
        display: none;
    }
    .b-footer__social-title{
        display: none;
    }
    .b-footer__content-col_4 .b-footer__item{
        display: flex;
        flex-direction: column-reverse;
    }
    .b-footer__apps-row{
        justify-content: space-between;
        margin: 0 0 15px 0;
    }
    .b-footer__content{
        padding: 0;
    }
    .b-footer__mail{
        justify-content: center;
    }
    .b-footer__social ul{
        justify-content: center;
    }
    .b-footer__copyright{
        background: #3E3071;
        padding: 22px 0;
        border-radius: 0px;
    }
    .b-footer{
        border-radius: 0px;
    }
    .b-footer__item-title_drop{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 0;
        pointer-events: inherit;
    }
    .b-footer__item-title_line{
        flex-grow: 1;
        height: 5px;
        background: rgba(255, 255, 255, 0.03);
        border-radius: 22px;
        margin: 0 10px;
    }
    .b-footer__item-title_drop i{
        width: 16px;
        height: 16px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 10px;
    }
    .b-footer__item-title_drop i:before{
        transition: 0.3s;
    }
    .b-footer__item-title_drop.active i:before{
        transform: rotate(90deg);
        transition: 0.3s;
    }
    .b-footer__item__dropdown .b-footer__item-nav{
        display: none;
        margin: 15px 0 0 0;
    }
    .b-footer__item__dropdown .b-footer__item-nav.active{
        display: block;
    }
    .b-footer:after{
        display: none;
    }
}
